=== debian/changelog ===
libtecla (1.6.1-5ubuntu1) saucy; urgency=low

  * Force a distclean instead of dh_auto_clean to avoid debhelper's
    make taget detection hitting an infinite loop on the LP buildds.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 19 Sep 2013 21:24:00 -0600

libtecla (1.6.1-5) unstable; urgency=low

  * debian/rules: Another patch provided by Petr Salinger
    <Petr.Salinger@seznam.cz> which hopefully finally
    Closes: #621887

 -- Andreas Tille <tille@debian.org>  Thu, 15 Dec 2011 09:05:24 +0100

libtecla (1.6.1-4) unstable; urgency=low

  * debian/patches/kfreebsd+hurd.patch:
    - Next try to fix FTBGS on kfreebsd
      Closes: #621887
    - Add "*-*-gnu*" as further case to configure.in to enable
      building on GNU/Hurd
      Closes: #651937

 -- Andreas Tille <tille@debian.org>  Wed, 14 Dec 2011 08:08:44 +0100

libtecla (1.6.1-3) unstable; urgency=low

  * Use autotools properly (and for simplicity move to short
    dh notation)
    (really) Closes: #621887

 -- Andreas Tille <tille@debian.org>  Tue, 13 Dec 2011 19:39:30 +0100

libtecla (1.6.1-2) unstable; urgency=low

  * debian/patches/kfreebsd.patch: Add kfreebsd to configure.in and
    run autoreconf -vfi afterwards.
    Closes: #621887
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed)
    - Added myself to uploaders
    - Fixed VCS fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Dec 2011 11:00:44 +0100

libtecla (1.6.1-1) unstable; urgency=low

  * Initial Release. (closes: #612625)

 -- Scott Christley <schristley@mac.com>  Tue, 08 Feb 2011 15:05:17 -0800
