=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for tecla
export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
name := $(pkg)
version=$(shell dpkg-parsechangelog | awk '/^Version/ { print $2 }' | cut -d- -f1 )

override_dh_auto_clean:
	dh_autotools-dev_updateconfig
	make distclean

override_dh_install:
	dh_install
	# Call d-shlibmove to comply with library packaging guide
	d-devlibdeps debian/$(pkg)1-dev.substvars \
	             debian/tmp/usr/lib/$(name).so
	d-shlibmove --commit \
		    --movedev "debian/tmp/usr/include/$(name).h" usr/include/ \
		    debian/tmp/usr/lib/$(name).so

	# Remove unneeded *.la files according to
	# http://lists.debian.org/debian-devel/2009/08/msg00783.html
	# Release goal: Getting rid of unneeded *.la / emptying dependency_libs
	#find debian -name "*.la" -delete
