## libtecla 1.6.2

=== debian/changelog ===
libtecla (1.6.2-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * use dh $@ --with autotools_dev,autoreconf so that config.sub and
    config.guess get updated in this non-automake using package. Fixes build
    on arm64.
    Closes: #762351

  [ Andreas Tille ]
  * d/control: Build-Depends: autotools-dev
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2014 12:26:57 +0200

libtecla (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 9
  * use dh_autoreconf to simplify kfreebsd+hurd.patch
  * debian/patches/remove_makefile_to_enable_smooth_regeneration.patch:
    Avoid recursive make call by simply removing redundant Makefile
    Closes: #760790
  * Fix d-shlibs call and use unversioned devel package
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 08 Sep 2014 09:18:09 +0200
