## libtecla 1.6.3

=== debian/changelog ===
libtecla (1.6.3-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Apply multi-arch hints.
    + libtecla-dev, libtecla1: Add Multi-Arch: same.
  * Add d-shlibmove override
  * Mark some files not-installed (and work around files that are copied
    and not moved - no idea why)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 09:23:41 +0200

libtecla (1.6.3-2.1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Do not strip during make install. (Closes: #901467)

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 13:14:22 +0200

libtecla (1.6.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.0.1 (no changes needed)
  * debhelper 10
  * Enable gl_get_line() to detect EOF (Thanks for the patch to Guido
    Berhoerster <guido+debian.org@berhoerster.name>)
    Closes: #872865
  * hardening

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2017 21:42:28 +0200

libtecla (1.6.3-1) unstable; urgency=medium

  * New upstream version
    Closes: #791525
  * Fix some spelling issues in manpages

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jul 2015 14:56:49 +0200
