=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: libtecla
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Scott Christley <schristley@mac.com>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Scott Christley <schristley@mac.com>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, d-shlibs
-Standards-Version: 3.9.2
-Homepage: http://www.astro.caltech.edu/~mcs/tecla/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libtecla/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libtecla/trunk/
+Build-Depends: debhelper-compat (= 13),
+               d-shlibs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/libtecla
+Vcs-Git: https://salsa.debian.org/med-team/libtecla.git
+Homepage: https://www.astro.caltech.edu/~mcs/tecla/
+Rules-Requires-Root: no
 
-Package: libtecla1-dev
+Package: libtecla-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libtecla1 (= ${binary:Version}), ${misc:Depends}
-Provides: libtecla-dev
-Conflicts: libtecla-dev
+Depends: libtecla1 (= ${binary:Version}),
+         ${misc:Depends}
+Multi-Arch: same
 Description: interactive command line editing facilities (development)
  The tecla library provides UNIX and LINUX programs with interactive
  command line editing facilities, similar to those of the UNIX tcsh
@@ -45,9 +45,11 @@
  developing applications using the tecla library.
 
 Package: libtecla1
+Architecture: any
 Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Multi-Arch: same
 Description: interactive command line editing facilities
  The tecla library provides UNIX and LINUX programs with interactive
  command line editing facilities, similar to those of the UNIX tcsh
