=== debian/watch ===
version=4
https://www.astro.caltech.edu/~mcs/tecla/ .*/libtecla-(.+)\.tar\.gz
